### Function Macro

# GtkCELL_AREA_WARN_INVALID_CELL_PROPERTY_ID

#### Declaration [src]

    #define GTK_CELL_AREA_WARN_INVALID_CELL_PROPERTY_ID (
      object,
      property_id,
      pspec
    )

#### Description [src]

This macro should be used to emit a standard warning about unexpected properties in `set_cell_property()` and `get_cell_property()` implementations.

This function is not directly available to language bindings.

#### Parameters

`object`

  Type: `-`

  The `GObject` on which `set_cell_property()` or `get_cell_property()` was called.

`property_id`

  Type: `-`

  The numeric id of the property.

`pspec`

  Type: `-`

  The `GParamSpec` of the property.